Loading ...
Sorry, an error occurred while loading the content.

Bash 4

Expand Messages
  • AZ 9901
    Hello, I would like to know if it could be possible to have Bash package updated in version 4.x. For example, for my devices, only bash 3.2 is available :
    Message 1 of 1 , Jun 23, 2012
    • 0 Attachment
      Hello,

      I would like to know if it could be possible to have Bash package
      updated in version 4.x.
      For example, for my devices, only bash 3.2 is available :
      http://ipkg3.nslu2-linux.org/feeds/optware/syno-x07/cross/unstable/

      Version 4 has nice features I would have liked to use :-)

      Thank you very much !

      Best regards,

      Ben
    Your message has been successfully submitted and would be delivered to recipients shortly.